KSP suche Mod(pack?) zum realistischem spielen (Erde, Mond, Mars etc..)

  • Hallo, mein erster Post hier. :)


    Kerbal Space Program war ein *Blindkauf* auf Steam, es sah witzig aus und hat mich gleich umgehauen.


    Dann habe ich das Spiel durch den Channel von Wintermancer mehr oder weniger gelernt und bin inzwischen solide gut, jedenfalls indem was ich bisher machte. (Es gibt aber noch jede menge Lücken)


    Irgendwann sah ich dann aber das er noch weitere Spiel"typen" spielte, also mit unterschiedlichen Mods; sehr interesannt dabei "RSS".
    Also "Karrieremodus mit Real Solar System, Realism Overhaul und Realistic Progression Zero. Was das heisst? Das heisst, unser Sonnensystem, realistische Antriebe und Raketengrößen, und ein wesentlich komplexerer Science Tree.

    " ( - kopiert von Wintermancer´s Channel )


    Ich fände es super spannend unter solchen Bedingungen zu spielen


    Das Problem ist, dass die Modsammlung bei mir zum Absturz führt. Ich habe, genau wie er, die Version 1.2.2 installiert und dann über Ckan die Modsammlung.

    Das funktioniert leider nicht, ich vermute weil einige mods entweder nicht mehr existieren oder nicht mehr Kompatibel sind ( trotz downgrade? ), möglicherweise stelle ich mich ja auch einfach wie ein Depp an. :D



    Lange Rede kurzer Sinn, weiß da jemand etwas oder spielt jemand ähnlich und kann mir ein paar Mods nennen die den selben Effekt haben aber funktioneren und könnte mir helfen?


    Vielen Dank,

    DerZerschneider.

  • DerZerschneider

    Hat den Titel des Themas von „KSP suche Mod(pack?) zum realistischem Spielen (Erde, Mond, Mars etc..)“ zu „KSP suche Mod(pack?) zum realistischem spielen (Erde, Mond, Mars etc..)“ geändert.
  • Moin und willkommen im Forum.


    Zitat

    Das Problem ist, dass die Modsammlung bei mir zum Absturz führt. Ich habe, genau wie er, die Version 1.2.2 installiert und dann über Ckan die Modsammlung.

    Das funktioniert leider nicht, ich vermute weil einige mods entweder nicht mehr existieren oder nicht mehr Kompatibel sind ( trotz downgrade? ), möglicherweise stelle ich mich ja auch einfach wie ein Depp an. :D

    Die Mods existieren noch alle. CKAN sollte auch eigentlich die jeweilig korrekte Version davon installieren, sofern du a) die richtige KSP-Version installiert hast und b) das so in CKAN eingestellt hast (wobei CKAN eigentlich erkennen sollte welche KSP-Version installiert ist).



    Was genau passiert denn wenn du das Spiel dann lädst? Hängt es fest? Wenn ja, wo?. Am besten auch mal die Log posten.

    Vielleicht solltest du auch nicht ganz so weit in den Versionen zurückgehen. RSS/RO gibts mittlerweile auch schon für 1.3.x und 1.4.5.

    Wichtig ist jedenfalls dass ALLE Mods auch für diese Version installiert werden, welche noch benötigt werden.

    Unter Umständen kann es sehr hilfreich sein das ganze mal manuell zu installieren. CKAN hat da so seine Tücken, insbesondere bei solchen großen "Modpacks".

    In den entsprechenden Threads von RSS und RO findest du auch ausführliche Anleitungen.

    Ne andere Sache wäre deine Hardware. Gute Grafikkarte? Viel RAM?

  • Hallo Cheesecake, erstmal vielen Dank. Ich schaue mir die beiden Links morgen Abend in aller Ruhe an, das klingt eigentlich vielversprechend.


    Zum Rest:


    PC:

    Core i7-2600

    8gb Ram

    Geforce gtx 760


    Ist keine Rakete ( Trommelwirbel), aber sollte doch genügen, oder?


    Es kommt ein Fehler während des ladens, ich hänge ein Foto davon an.


  • Jup, sieht so aus als würde der RAM nicht reichen. Ggf. mal mit -force-glcore öffnen. Das spart ungemein RAM.

    Unterschätze KSP nicht was den RAM angeht. Bei mir saugt das im normalen Modus locker 13-14GB. Mit -force-glcore immerhin noch 7-9.


    Um mit -force-glcore zu spielen legst du auf dem Desktop eine Verknüpfung an. Dann mit Rechtsklick die Eigenschaften öffnen. Hier bei "Ziel" hinten eine Leerstelle und dann -force-glcore eintragen. Dann KSP mit dieser Verknüpfung starten.

  • Vielen Dank nocheinmal. Jetzt hat es lange gedauert, da kam viel zusammen. Krankheit, Arbeit, Familie. :)

    Ich habe mein System komplettneuinstalliert und ne neue Grafikkarte drin. Habe dann das ganze nocheinmal mit Version 1.3 probiert und es lief diesmal problemlos und startete.
    Den Tipp mit dem Ram habe ich dennoch im Hinterkopf, das merkt man einfach.

    Vielen lieben Dank!

  • Klar ist das ein größeres Modpack. Aber wenn da ein Mod nicht laufen würde dann wäre es nicht für 1.4.5 freigegeben. Die machen das nur wenn auch alle anderen benötigten Mods geupdatet wurden oder zumindest sichergestellt ist dass die alte Version weiterhin funktionieren.